{
	"101000622_0": "\"Well done. Here, let's draw things out a bit more.\"",
	"101000622_1": "\"It can't be... There's still more Noise?! Whoa!\"",
	"101000622_2": "\"What's going on? I... can't move! No way!\"",
	"101000622_3": "\"Haaaaah!\"",
	"101000622_4": "\"Huh?!\"",
	"101000622_5": "\"Too busy playing with her that you forgot about me?!\"",
	"101000622_6": "\"Ngh! How DARE you!\"",
	"101000622_7": "\"Wha—urrrggghhh!\"",
	"101000622_8": "\"Don't get too cocky, Ms. Popular. You can't handle everyone at once!\"",
	"101000622_9": "\"If you're unsure who's headlining this show, it's her. It's been a snatch-and-grab mission from the start.\"",
	"101000622_10": "\"Wait... You mean me?\"",
	"101000622_11": "\"That armor, your friends... Aren't you in a bit over your head?\"",
	"101000622_12": "(This can't be happening... I swore that I'd never let this happen again!)",
	"101000622_13": "\"Hmph. Your struggles are useless!\""
}